/*
 Theme Name:   Khadija Child
 Theme URI:    https://khadija.wpengine.com/
 Description:  Khadija Child Theme
 Author:       the WeDesignTech team
 Author URI:   https://wedesignthemes.com/
 Template:     khadija
 Version:      1.0.0
 Text Domain:  khadija-child
*/
.woocommerce .woocommerce-info, .woocommerce-notice.woocommerce-notice--info {
    border-color: #4e8841;
}
.woocommerce a.button{
	 border-color: #4e8841;
}
.woocommerce a.button:hover{
background: #4e8841;
}
.elementor-widget-wdt-shop-product-single-summary .wdt-product-summary > .product-buttons-wrapper .wcwl_btn_wrapper .variations_form.cart table.variations tr td a.reset_variations{
 border-color: #4e8841;
	background: #4e8841;
}
.elementor-widget-wdt-shop-product-single-summary .wdt-product-summary > .product-buy-now a{
background: #4e8841;
	color: #fff !important
}
.woocommerce .quantity.quantity-with-plusminus .qty, .woocommerce-page .quantity.quantity-with-plusminus .qty, .woocommerce .quantity.quantity-with-plusminus input, .woocommerce-page .quantity.quantity-with-plusminus input, .woocommerce .cart .quantity.quantity-with-plusminus .qty:focus, .woocommerce-page .cart .quantity.quantity-with-plusminus .qty:focus,  {
    border-color: #4e8841;
    color: #4e8841;
}
.woocommerce .quantity.quantity-with-plusminus input.minus, .woocommerce-page .quantity.quantity-with-plusminus input.minus{
border-color: #4e8841;
    color: #4e8841;
}
.woocommerce div.product .summary .tinv-wishlist .tinvwl_add_to_wishlist_button{
	color: #4e8841;
  border-color: #4e8841;
}
.woocommerce div.product .elementor-widget-wdt-shop-product-single-summary .summary .tinv-wishlist .tinvwl_add_to_wishlist_button:hover, .woocommerce div.product .elementor-widget-wdt-shop-product-single-summary .summary .tinv-wishlist .tinvwl_add_to_wishlist_button:focus{
    background-color: #4e8841;
}
.woocommerce .quantity.quantity-with-plusminus .qty, .woocommerce-page .quantity.quantity-with-plusminus .qty, .woocommerce .quantity.quantity-with-plusminus input, .woocommerce-page .quantity.quantity-with-plusminus input, .woocommerce .cart .quantity.quantity-with-plusminus .qty:focus, .woocommerce-page .cart .quantity.quantity-with-plusminus .qty:focus{
color: #4e8841;
  border-color: #4e8841;
}
.wdt-tabs-container .wdt-tabs-list li .ui-tabs-anchor {
    color: #4e8841 !important;
    border: 1px solid #4e8841 !important;
    
}
.wdt-tabs-container .wdt-tabs-list li.ui-state-active .ui-tabs-anchor, .wdt-tabs-container .wdt-tabs-list li.ui-state-hover .ui-tabs-anchor{
 background-color: #4e8841 !important;
	 color: #fff !important;
}
.woocommerce div.product .summary>ul.product-additional-info li span.ai-visitors-count {
    background: #4e8841 !important;
}
 
.woocommerce .quantity.quantity-with-plusminus input:not(.qty):hover, .woocommerce-page .quantity.quantity-with-plusminus input:not(.qty):hover, .woocommerce table.shop_table.cart .quantity.quantity-with-plusminus input:not(.qty):hover, .woocommerce-page table.shop_table.cart .quantity.quantity-with-plusminus input:not(.qty):hover, .elementor-widget-wdt-shop-product-single-summary .wdt-product-summary > .product-buttons-wrapper .wcwl_btn_wrapper .variations_form.cart table.variations tr td.woo-variation-items-wrapper ul.variable-items-wrapper > li.variable-item.button-variable-item:hover, .elementor-widget-wdt-shop-product-single-summary .wdt-product-summary > .product-buttons-wrapper .wcwl_btn_wrapper .variations_form.cart table.variations tr td.woo-variation-items-wrapper ul.variable-items-wrapper > li.variable-item.button-variable-item.selected{
	background: #4e8841 !important;
	 border: 1px solid #4e8841 !important;
}
 .wvs-has-image-tooltip::before, [data-wvstooltip]::before{
background: #4e8841 !important;
}  
 .wvs-has-image-tooltip::before, [data-wvstooltip]::before {
	background-color: #4e8841 !important;
}  
.wvs-has-image-tooltip::after, [data-wvstooltip]::after{
    border-top-color: #4e8841 !important;
}
.woocommerce table.shop_table, .woocommerce table.shop_attributes, .woocommerce-page table.shop_table tbody tr td, .woocommerce table.shop_table tbody tr td, .woocommerce table.shop_attributes tr th, .woocommerce table.shop_attributes tr td, .woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th, .woocommerce .shop_table tr td.product-stock-status>span, .woocommerce .cart .quantity, .woocommerce-page .cart .quantity, .woocommerce .order_details, .woocommerce .order_details li, .woocommerce-page .woocommerce-order-details{
	    border-color: #4e8841 !important;
}
.elementor-4618 .elementor-element.elementor-element-a4006c1, .elementor-4618 .elementor-element.elementor-element-89ad013 > .elementor-widget-container, .woocommerce-page .woocommerce .wdt-cart-coupon-holder .coupon , .woocommerce a.button{
     border-color: #4e8841 !important;
}
.woocommerce a.button:hover, .woocommerce button.button.ywgc_apply_gift_card_button{
	background-color: #4e8841 !important;
	border: 1px solid #4e8841 !important
}
.woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled]{
	border: 1px solid #4e8841 !important
}
.woocommerce button.button{
	border-color:  #4e8841 !important
}
.woocommerce-cart .cart-collaterals .cart_totals table, .woocommerce-cart .cart-collaterals .cart_totals tr th, .woocommerce-cart .cart-collaterals .cart_totals tr td, .woocommerce-page .woocommerce .cart-collaterals table.shop_table tr th, .woocommerce-page .woocommerce .cart-collaterals table.shop_table tr td, .woocommerce .cart-collaterals table.shop_table tbody tr:last-child td, .woocommerce-page .cart-collaterals table.shop_table tbody tr:last-child td, .woocommerce-page .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .woocommerce .cart-collaterals .cross-sells, .woocommerce-page .woocommerce .wdt-cart-coupon-holder .coupon{
	 border-color: #4e8841 !important;
}
.woocommerce a.remove{
	background-color: #4e8841 !important;
}
.woocommerce table.shop_attributes tbody th, .woocommerce-page .woocommerce table.shop_table thead th{
color: #4e8841 !important;
}
.woocommerce-page .woocommerce table.shop_table thead th{
color: #fff !important;
}
/* .woocommerce table.shop_table{
	background-color: #4e8841 !important;
} */
.woocommerce table.shop_table thead th, .woocommerce-page table.shop_table thead th{
	background-color: #4e8841 !important;
}
/* .woocommerce .wdt-cart-coupon-holder .button {
    background-color: #4e8841 !important;
} */
.woocommerce .wdt-cart-coupon-holder .coupon .button:hover {
    background: #4e8841;
}
.woocommerce-cart-form .actions.wdt-cart-button .button{
	color: #4e8841 !important;
}
.cart button{
	color: #4e8841 !important;
}
.woocommerce-cart-form .actions.wdt-cart-button .button:hover, .cart button:hover, .cart button:hover {
    background: #4e8841 !important;
	color: #fff !important;
	
}
input[type="text"]:focus{
	 border-color: #4e8841 !important;
}
.woocommerce .wdt-cart-button, .woocommerce-page .wdt-cart-button button:hover{
	color: #4e8841 !important;
}
.woocommerce .wdt-cart-coupon-holder .coupon>button, .woocommerce button.button.ywgc_apply_gift_card_button:hover {
     color: #4e8841 !important;
}
.woocommerce-account .woocommerce-MyAccount-navigation > ul li.is-active, .woocommerce-account .woocommerce-MyAccount-navigation > ul li:hover {
    background: var(--e-global-color-5659dc0) !important;;
    border-color: var(--e-global-color-5659dc0) !important;;
}
.woocommerce form .form-row .input-text, .woocommerce form .form-row select{
border-color: var(--e-global-color-5659dc0) !important;;
}
.woocommerce button.button:hover{
	background: var(--e-global-color-5659dc0) !important;;
}
.woocommerce-account .woocommerce-MyAccount-content, .woocommerce-account .woocommerce .column .woocommerce-MyAccount-content {
         margin-bottom: 25px;
    }



	
